Subject: Re: update elogind to 255

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 24 Jan 2025 09:27:42 +0900

Hi Julian,

Julian Flake <[email-masked]> writes:

> Hi Maxim,
>
> On Wed, Oct 02 2024, Maxim Cournoyer wrote:
>
>> I think QA won't currently attempt to build patch series that would
>> cause more than 1000 rebuilds.
>
> thanks for the info. How can this patch be tested, then? Is there a
> lack of resources (metal)?

I've just sent a patch I had laying around for elogind 255, and added a
job in the CI for it: https://ci.guix.gnu.org/jobset/elogind-updates

Let's keep an eye on things and merge it if it doesn't break anything.

-- 
Thanks,
Maxim